From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 May 2008<P>

cj: oh wow. having worked home health and ER for many many years... i couldn't help but giggle at the idea of your dad with toenail clippers against a hair on your mom's chin. what a mental picture! it is good news that she is gaining so much progress this early on. prayers that she continues to improve functionality.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 13 May 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.05.09.23.56.11975">Twilight Peak</a>:<BR>
"Rapture in an aura of two melded souls<BR>
Snuggled in an ocean<BR>
Swept in cool wet kisses<BR>
While passions rhythms rush our senses<BR>
Erasing this worlds tarnished keep<BR>
Climbing our own erotic heights<BR>
Of this Tantric love at twilights peak"<BR>
this is absolutely beautiful. along with the rest of it
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 13 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:<BR>
oh wow. this is probably one of my new favorites from what i have been able to read of yours.  <BR>
<BR>
especially this<BR>
"There's a world in this space.  A world, a universe, a war.  A siege on my heart.  I wonder if yours is unscathed, or if I'm simply the only fool, jumping in, now and again."<BR>
and this<BR>
"Captive, my heart is bolted into place, clutching its fraying logic like a blanket." this second line hits home. oi, wonderful.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 13 May 2008<P>

aparajita, about <a href="/blend/wv.cgi?id=2008.05.08.09.29.25551">damn the night haunts</a>:oh my. this is hauntingly beautiful. pulls at the heartstrings.  erotically charged and truly a great piece.  every time i come back here after an absence i am always pleased to read what you write. first few lines are quite the opening.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 13 May 2008<P>

aparajita - by the way hows the new digs and job? enjoyable i would hope.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 May 2008<P>

marsh! thanks for the kind words. today's just the day i needed it too. good to see you still hanging around, i am a huge fan of yours. <BR>
<BR>
new digs are good and job is much more enormous than i'd imagined it to be. it is challenging and at times intoxicating. every day i am convinced i made the best decision for me. thanks for being so thoughtful and asking.<BR>
<BR>
ok folks... being the social butterfly and innate hostess that i am... it is on my list of things to do (before i die) to have a blender family reunion. i know it may be impossible for everyone; i want to determine a way for at least most of those interested. i am thinking dallas may be a place center enough to be fair to all, yet with large enough airports for most to be able to find flights (or drive??). is there anyone out there that has this dream too?????
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 13 May 2008<P>

heh, we REALLY would need "hello my name is" badges.
<HR>
From: <a href="/blend/av.cgi?id=1897">karinflor</a><BR>
Date: 13 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:<BR>
Ali, I love this one! it does strike some seroiusly still raw emotions....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 May 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.05.13.03.32.19631">Sutures </a>:Marsh glad to see you back on the page. Your work always intrigues me and I hope the last line in your poem means something good for you. "This boy's coming home."<BR>
<BR>
Thanks for the comments on Twilight Peak, which is a street name in Colorado by the way ha. Funny what words can trigger.<BR>
<BR>
aparajita; I'll make the name tags for everyone and you can set up the meet up place. Dallas sound like fun. Getting a date we can all get together now that might be the hard part. With ding and southwestern we might can get some cheap flights. I'm game if everyone else is. We can send out invites to all the old and new Blenderites and meet Kirk. (wow that would be neat) What does everyone else think?<BR>
<BR>
bk<BR>
<BR>
bk
<HR>